package com.dxhy.common.exception.auth;

import com.dxhy.common.constant.CommonConstants;
import com.dxhy.common.exception.BaseException;

/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:57:26
 *
 */

public class ClientForbiddenException extends BaseException {
    public ClientForbiddenException(String message) {
        super(message, CommonConstants.EX_CLIENT_FORBIDDEN_CODE);
    }

}
